









Privacy




 
@media (min-width: 1200px){.container {width: 1250px;}}








 Astrophotography by Jerry Lodriguss









Toggle navigation




Catching the Light



Home

Images

Deepsky
Planetary
Film
Beginner



Books

Beginner's Guide to DSLR Astrophotography
Beginner's Guide to Astronomical Image Processing
Advanced Guide to DSLR Astrophotography
A Guide to DSLR Planetary Imaging
Astrophotographer's Guide to the Deep Sky
Photoshop for Astrophotographers



Tutorials

Taking Pictures
Image Processing
Equipment Reviews
Film Astrophotography Techniques



Observing

20 Fun Naked Eye Double Stars
The Other Double Double in Lyra
Sirius and the Pup



Videos

Videos


Stories

Miscellaneous

Quote of the Day
Equipment for Sale
About Jerry Lodriguss
Copyright Information
License the Images
Value of the Images
License Fees for Commercial Web Use
This Web Site's Terms of Use
Privacy Information
Dedication
Help
Contact Info


What's New
Search















Privacy Information
I personally don't collect any kind of information at all.
My web hosting service, on the other hand, collects some information about the number of visitors to this web site, but you will not be personally identifiable.
Google also collects information as described in their privacy policy.













 Back to the Top





© 1997 - 2017 Jerry Lodriguss



























